package com.goafanti.admin.bo;

import java.util.List;

public class DepartmentComboBox {
    private String id;
    private String name;
    private List<DepartmentComboBox> list;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<DepartmentComboBox> getList() {
        return list;
    }

    public void setList(List<DepartmentComboBox> list) {
        this.list = list;
    }
}
